"Google drawing" = "Google-rajz";
"Google table" = "Google-táblázat";
"Google spreadsheet" = "Google-táblázat";
"Google presentation" = "Google-prezentáció";
"CFBundleDisplayName" = "Google Drive";
"CFBundleName" = "Google Drive";
"Google Drive link" = "Google Drive-link";
"Google document" = "Google-dokumentum";
"Google form" = "Google-űrlap";
